/**
 * This css file will only be loaded if LOAD_CUSTOM_CSS_FILE is set to 1 in the file /include/constants.php
 * You can add all your custom styles in this file as it will be called after the theme css files are called.
 */


.PMultiThumbsCont {
    overflow: visible;
}
.GenericThumbBox {
    padding: 5px;
}
.PMultiThumbsContI {
    width: 475px; 
}
.productpage-description {
    /*min-height: 345px;*/
}
.productpage-description-notice {
    color: red;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    padding-top: 10px;
}
@media (max-width: 768px) {
    .PMultiThumbsContI {
        width: 100%;
    }
    .productpage-description {
        height: auto;
    }
}